
D4Science Infrastructure - Task #10748

Reinstall 2 GARR dataminer instances

Dec 18, 2017 05:01 PM - Andrea Dell'Amico

Status: Closed Start date: Dec 18, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

The one with hostname ip-90-147-167-236.ct1.garrservices.it fails executing jobs correctly even if there's apparently no difference

between it and the other installations.

dataminer-genericworkers-5 (as per openstack dashboard) is not able to restart because the hypervisor is out of disk space.

Related issues:

Related to D4Science Infrastructure - Task #10317: Increase the resources of ... Closed Nov 13, 2017

History

#1 - Dec 18, 2017 05:01 PM - Andrea Dell'Amico

- Related to Task #10317: Increase the resources of dataminer[1:5]-p-d4s.d4science.org added

#2 - Dec 20, 2017 05:29 PM - Andrea Dell'Amico

- Status changed from New to In Progress

VM creation is failing right now.

#3 - Dec 21, 2017 03:03 PM - Andrea Dell'Amico

- % Done changed from 0 to 20

The configuration is ongoing.

#4 - Dec 21, 2017 04:31 PM - Andrea Dell'Amico

- % Done changed from 20 to 80

Reconfigured. I'll add them again to the corresponding cluster tomorrow, so that I'll sure that all the R dependencies have been installed.

#5 - Dec 22, 2017 01:52 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

The two dataminer have been added back to the load balancer.
